* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body {
    background: url('/img/background.jpg');
}

.container {
    width: 100%;
    min-height: 100vh;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
    overflow: hidden;
}



.navbar {
    width: 100%;
    display: flex;
    align-items: center;

}

.logo {
    width: 70px;
    cursor: pointer;
    margin: 30px 0;
}

.menu-icon {
    width: 25px;
    cursor: pointer;
    display: none;
}

nav {
    flex: 1;
    text-align: center;
}

nav ul li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
}

nav ul li a {
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}

nav ul li a:hover {
    color: #ff5ea2
}

.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 50px 0;
}

.col-1 {
    flex-basis: 40%;
    position: relative;
    margin-left: 50px;
}

.col-1 h2 {
    font-size: 54px;
}

.col-1 h2:hover {
    cursor: pointer;
    font-size: 59px;
    color: #ff5ea2;
}

.col-1 h3 {
    font-size: 30px;
    color: #707070;
    font-weight: 100;
    margin: 20px 0 10px;

}

.col-1 p {
    font-size: 16px;
    color: #504b4b;
    font-weight: 100;
}

.col-1 h4 {
    margin: 30px 0;
    font-size: 20px;
}

button {
    width: 180px;
    border: 0;
    padding: 12px 10px;
    outline: none;
    color: #fff;
    background: linear-gradient(to right, #fb5283, #ff3527);
    border-radius: 6px;
    cursor: pointer;
}

button:hover {
    width: 150px;
}

.col-1::after {
    content: '';
    width: 10px;
    height: 57%;
    background: linear-gradient(#fb5283, #ff3527);
    position: absolute;
    left: -40px;
    top: 8px;
}

.col-2 {
    position: relative;
    flex-basis: 60%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.col-2 .img1 {
    width: 50%;
    transition: 1s ease;
}

.col-2 .img1:hover {
    -webkit-transform: rotateZ(-10deg);
    -ms-transform: rotateZ(-10deg);
    transform: rotateZ(-10deg);
    transition: 1s ease;
    cursor: pointer;
}

.color-box {
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(#0deb57, #4C3AE3);
    border-radius: 30px 0 0 20px;
    height: 100%;
    width: 40%;
    z-index: -1;
    transform: translate(150px);
}





.social-links img {
    height: 20px;
    margin: 20px;
    cursor: pointer;

}

.social-links {
    text-align: center;
}

.social-links img:hover {
    height: 30px;
    box-shadow: 10px 10px 8px #888888;
}

img {
    /* animation: fadeIn 4s; */
    animation: fadeIn 6s;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media only screen and (max-width:700px) {
    nav ul {
        width: 100%;
        background: linear-gradient(#fb5283, #ff3527);
        position: absolute;
        top: 75px;
        right: 0;
        z-index: 2;
    }

    nav ul li {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    nav ul li a {
        color: #fff
    }

    .menu-icon {
        display: block;
    }

    #menuList {
        overflow: hidden;
        transition: 0.5s;

    }

    .row {
        flex-direction: column-reverse;
        margin: 50px 0;
    }

    .col-2 {
        flex-basis: 100%;
        margin-bottom: 50px;
    }

    .col-2 .img1 {
        width: 90%;
    }

    .color-box {
        transform: translateX(75px);
    }

    .col-1 {
        flex-basis: 100%;
    }

    .col-1 h2 {
        font-size: 35px;
    }

    .col-1 h3 {
        font-size: 15px;
    }
}
